
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "Clique aqui para editar o valor";

/* Multiple Values */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "Vários valores";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "Clique aqui para editar o valor";

